// Place all the styles related to the Users controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/

@import 'bootstrap-sprockets';
@import 'bootstrap';

.checkbox {
    margin-bottom: 10px;
    margin-top: 10px;
    span {
    font-weight: normal;
    margin-left: 20px;
    }
  }
#session_remember_me {
    width: auto;
    margin-left: 0;
    }
